{% extends "bootstrap/base.html" %}

{% block title %}КПК{% endblock %}

{% block head %}
{{ super() }}
<link rel="shortcut icon" type="image/x-icon" href="{{ url_for('static', filename = 'favicon.ico') }}">
<link rel="icon" type="image/x-icon" href="{{ url_for('static', filename = 'favicon.ico') }}">
{% endblock %}

{% block navbar %}
<div class="navbar navbar-inverse" role="navigation">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-terget=".navbar-collapse">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="/search">Поиск</a>
			{% if current_user.is_authenticated %}
			{% if current_user.is_administrator() %}
			<a class="navbar-brand" href="/import/sp_per/good_query">Тест_01</a>
			<a class="navbar-brand" href="/import/mir_sudy/good_query">Тест_02</a>
			<a class="navbar-brand" href="/import/ugolovniki/good_query">Тест_03</a>
			<a class="navbar-brand" href="/import/sudy/good_query">Тест_04</a>
			<a class="navbar-brand" href="/import/fio/good_query">Тест_05</a>
			{% endif %}
			{% endif %}
		</div>
		<div class="navbar-collapse collapse">
			<ul class="nav navbar-nav navbar-right">
				{% if current_user.is_authenticated %}
				<li><a href="{{ url_for('auth.logout') }}">LOG OUT</a></li>
				{% else %}
				<li><a href="{{ url_for('auth.login') }}"></a>LOG IN</li>
				{% endif %}
			</ul>
		</div>
	</div>
</div>
{% endblock %}

{% block content %}
<div class="container">
	{% for message in get_flashed_messages() %}
	<div class="alert alert-warning">
		<button type="button" class="close" data-dismiss="alert">&times;</button>
		{{ message }}
	</div>
	{% endfor %}
{% block page_content %}{% endblock %}
</div>
{% endblock %}

{% block scripts %}
{{ super() }}
{{ moment.include_moment() }}
{% endblock %}